@charset "UTF-8";

/*///////////////////// font-face 読み込み例 ///////////////////////////*/

@font-face {
    font-family: 'Zen Old Mincho';
    src: url(/fonts/ZenOldMincho-Regular.ttf);
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Zen Old Mincho';
    src: url(/fonts/ZenOldMincho-Medium.ttf);
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Zen Old Mincho';
    src: url(/fonts/ZenOldMincho-SemiBold.ttf);
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Zen Old Mincho';
    src: url(/fonts/ZenOldMincho-Bold.ttf);
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Cormorant Infant';
    src: url(/fonts/CormorantInfant-Regular.ttf);
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Cormorant Infant';
    src: url(/fonts/CormorantInfant-Medium.ttf);
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Cormorant Infant';
    src: url(/fonts/CormorantInfant-SemiBold.ttf);
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Cormorant Infant';
    src: url(/fonts/CormorantInfant-Bold.ttf);
    font-weight: 700;
    font-display: swap;
}

/*///////////////////// font-face 読み込み例 ///////////////////////////*/

.org-header *{
    font-family: 'Zen Old Mincho', sans-serif;
}
.org-header {
    width: 100%;
    height: 80px;
    background: #fff;
    position: sticky;
    top: 0;
    z-index: 5;
    transition: .4s;
}
.org-header.top-header {
    position: fixed;
}
.org-header.scroll-fixed {
    background: transparent;
}
    .org-header__inner {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        height: 80px;
        padding-inline: 20px 10px;
    }
        .org-header__logo {
            display: block;
            width: 259px;
            height: 53px;
            object-fit: cover;
            position: relative;
        }
            .org-header__logo img {
                width: 100%;
                height: 100%;
                object-fit: cover;
                visibility: visible;
                opacity: 1;
                position: absolute;
                top: 0;
                left: 0;
            }
            .org-header__logo .logo-on {
                visibility: hidden;
                opacity: 0;
            }
            .scroll-fixed .org-header__logo img {
                visibility: hidden;
                opacity: 0;
            }
            .scroll-fixed .org-header__logo .logo-on {
                visibility: visible;
                opacity: 1;
            }
        .org-header__right {
            display: flex;
            gap: 27px;
            align-items: center;
        }
            .org-header-nav__list {
                display: flex;
                align-items: center;
                gap: 27px;
            }
                .org-header-nav__link {
                    font-size: 16px;
                    font-weight: 700;
                    color: #000;
                    transition: .4s;
                }
                .scroll-fixed .org-header-nav__link {
                    color: #fff;
                }
            .org-header__cta-list {
                display: flex;
                align-items: center;
                gap: 5px;
            }
                [class*="org-header__cta-link"] {
                    display: block;
                    padding-block: 17px;
                    height: 60px;
                    font-size: 16px;
                    font-weight: 700;
                    letter-spacing: 0.05em;
                    color: #fff;
                    text-align: center;
                }
                .org-header__cta-link--mail {
                    width: 174px;
                    background: #002261;
                }
                .org-header__cta-link--reservation {
                    width: 140px;
                    background: #497F7F;
                }
                .org-header__cta-link--line {
                    width: 157px;
                    padding-block: 16px;
                    background: #459968;
                }
                    .org-header__cta-link--line span {
                        font-size: 18px;
                    }